.dnone{
	display: none;
}
.bf-circle.sub-heading-text {
	position: relative;
}

.bf-circle::before {
	background-size: contain;
	background-image: url("/wp-content/assets/images/herewhydesktop.png");
	position: absolute;
	width: 100%;
	height: 42px;
	max-width: 183px;
	background-repeat: no-repeat;
	top: -4px;
	content: "";

	left: -6px;

}


.top-left .text-white.body-text br {
	display: none;
}


.footer {
	background: #000000; /* Optional background color */
	padding: 20px 0;
}

.footer-container {
	display: flex;
	justify-content: space-between; /* Distribute columns evenly */
	align-items: center; /* Align items in the center vertically */
	flex-wrap: wrap; /* Ensure responsiveness */
	gap: 20px; /* Add space between items */
}

/* Each column takes equal space */
.footersection {
	flex: 1; /* Make columns equal */
	text-align: center; /* Center align content */
	color: #fff;
}

.logo-section img {
	max-width: 100px; /* Restrict logo size */
	height: auto;
}

.email-section {
	font-size: 1rem;
	color: #fff;
	text-decoration: none;
}

.primary-button-round {
	border-radius: 24px;
	padding: 12px 30px;
	/* width: 100%; */
}

.footersection.email-section:hover {
	color: #fc5046;
}

.social-section a {
	display: inline-block;
	margin: 5px;
	text-decoration: none;
}

.social-section a:hover {
	text-decoration: underline;
}

.page-scroll-button h2 {
	transition: transform 0.3s ease; /* Smooth transition */
}

.page-scroll-button.rotate h2 {
	transform: rotate(180deg);
	top: 27px;
}

.testimonial-slider h2 {
	margin-bottom: 15px;
}


button.back-to-top {
	margin: 0 !important;
	padding: 0 !important;
	background: #fff;
	height: 0px;
	width: 0px;
	overflow: hidden;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	color: transparent;
	clear: both;
	visibility: hidden;
	position: fixed;
	cursor: pointer;
	display: block;
	border: none;
	right: 50px;
	bottom: 75px;
	font-size: 0px;
	outline: 0 !important;
	z-index: 99;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

button.back-to-top:hover,
button.back-to-top:active,
button.back-to-top:focus, {
	outline: 0 !important;
}

button.back-to-top::before,
button.back-to-top::after {
	content: "";
	display: block;
	vertical-align: middle;
	border-bottom: solid 10px #EA5D5F;
	border-left: solid 10px transparent;
	line-height: 0;
	border-right: solid 10px transparent;
	height: 0;
	margin: 18px auto 0;
	width: 0;
	border-radius: 20px;
	visibility: hidden;
}

button.back-to-top.show::after,
button.back-to-top.show::before {
	visibility: visible;
}

button.back-to-top::after {
	border-bottom-color: #000;
	position: relative;
	top: -24px;
}

button.back-to-top.show {
	display: block;
	background: #000;
	color: #FC5045;
	font-size: 25px;
	right: 25px;
	bottom: 50px;
	height: 50px;
	width: 50px;
	visibility: visible;

}

button.back-to-top.show:active {

}

.back-to-top.show.a_mobile {
	display: none !important;
}
.back-to-top.show.a_desktop{
	display: block !important;
}


@media (max-width: 2400px) {
	.wrapper_mobile{
		display:none;
	}
	.marketing-challange-page-top .circle-bg::before {
		height: 24px;
		bottom: 8px;
		left: -12px;
		min-width: 109px;
	}

	.text-white.garet-heavy.emp-heading-text {
		font-size: 24px;
	}

	.top-banner.landing-4 {
		background-image: url("/wp-content/assets/images/banner1.jpg");
		height: 160px;
		background-repeat: no-repeat;
		background-size: cover;
	}

	.top-banner-landing-5 {
		background-image: url("/wp-content/assets/images/up.jpg");
		min-height: 425px;
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
		padding: 75px 30px 20px 20px;
		font-size: 10px;
		line-height: 1.5;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}

	.bg-limited-offer-circle::before {
		width: 230px;
		height: 53px;
		bottom: -3px;
		left: -8px;
	}

}

@media (max-width: 1601px) {
	.marketing-challange-page-top .circle-bg::before {
		height: 21px;
		bottom: 8px;
		left: -12px;
		min-width: 96px;
	}

	.bg-limited-offer-circle::before {
		width: 181px;
		height: 44px;
		bottom: -5px;
		left: -8px;
		background-image: url("/wp-content/assets/images/limitedoffer.png");
	}

}

@media (max-width: 1230px) {
	.marketing-challange-page-top .circle-bg::before {
		height: 23px;
		bottom: 7px;
		left: -10px;
		z-index: 2;
		min-width: 97px;
		background-size: cover;
		background-image: url("/wp-content/assets/images/freedesktop.png");
	}

}


@media (max-width: 1079px) {
	.bg-limited-offer-circle::before {
		width: 140px;
		height: 31px;
		bottom: -1px;
		left: -5px;
		background-image: url("/wp-content/assets/images/limitedoffer.png");
	}

}


@media (max-width: 990px) {


	.bf-circle::before {

		height: 48px;
		max-width: 133px;
		top: -3px;

	}

}

@media (max-width: 990px) {
	.bf-circle::before {

		max-width: 98px;
		top: -3px;
		left: -6px;
	}

}

@media (max-width: 820px) {
	.bg-limited-offer-circle::before {
		width: 128px;
		height: 28px;
		bottom: -1px;
		left: -5px;
		background-image: url("/wp-content/assets/images/limitedoffer.png");
	}
}

@media (max-width: 768px) {
    
.bf-circl-eadj::before {
	background-image: url("/wp-content/assets/images/herewhydesktop.png");
	content: "";
	background-size: contain;
	background-repeat: no-repeat;
	/* max-width: 157px; */
	height: 27px;
	max-width: 170px;
	position: absolute;
	bottom: -2px;
	width: 129%;
	left: 3px;
}    
    


    
    
.challenge-mobile .helstone.text-red-warning.font-32 {
	margin-left: 8px;
}
    			.wrapper_mobile.pt-15 {
	padding-top: 15px;
}

    
	.back-to-top.show.a_mobile {
		display: block !important;
	}
	.back-to-top.show.a_desktop{
		display: none !important;
	}
	#main-logo {

		max-width: 140px;
	}
	.morph-header-wrapper .text-content {
		width: 188px;
	}

	.btn-bg-white.text-red-warning.garet-heavy.btna.mb-10.wrapper_mobile {
		display: flex;
		width: 100%;
		text-align: center;
		justify-content: center;
		font-size: 16px;
		height: 33px;
		max-width: 187px;
	}

	.challenge-mobile .line-text {
		display: flex;
		align-items: baseline;
		gap: 5px;
	}
	.challenge-mobile .line {
		width: 100%;
		height: 1px;
		background-color: #000;
	}
	.challenge-mobile .small-line {
		font-size: 20px;
		min-width: max-content;
	}
	.form.spot .spot-contact-form {
		font-size: 15px;
		text-align: center;
		margin: 10px auto 0px;
		width: 87%;
		line-height: 18px;
	}
	.mt-40 {
		margin-top: 40px;
	}

	.form.spot  .input-wrappers .input-fields {
		font-size: 15px;

	}
	.challenge-mobile {
		padding: 20px 2%;
		padding-right: 0px;
	}
	.form.spot {
		margin-bottom: 20px;
	}
	.font-36{
		font-size: 36px;
	}
	.font-20{
		font-size: 20px;
	}
	.arrow.adjust-arrow::before {

		height: 41px;

	}
	.bf-circle1.circle-dominate::before {

		max-width: 96px;

		bottom: -2px;
	}
	.bf-circle2::before {
		background-image: url("/wp-content/assets/images/circle-text.png");
		content: "";
		background-size: contain;
		background-repeat: no-repeat;
		width: 59px;
		position: absolute;
		height: 15px;
		left: -7px;
		top: 3px;
	}
	.mt-20{
		margin-top: 20px;
	}
	.special-adjust {
		margin-bottom: 45px;
		margin-top: 25px;
		height: 30px;
	}

	.border-item1:first-child {
		border-top: 1px solid #FC5046;
	}
	.border-item1 {
		padding: 15px 3px;
		border-bottom: 1px solid #FC5046;
	}
	.brder-btm {
		max-width: 150px;
		width: 100%;
		display: block;
		margin: 0 auto;
		height: 1px;
		border-bottom: 1px solid #FC5046;
	}
	.arrow-msg {

		height: 44px;
	}
	.page2 {
		padding: 0px 2%;
		text-align: center;
	}
	.bg-limit-circle1::before {
		position: absolute;
		background-image: url("/wp-content/assets/images/limits-circle.png");
		content: "";
		background-repeat: no-repeat;
		background-size: contain;
		width: 135px;
		height: 32px;
		bottom: -3px;
	}

	.btna {
		max-width: 151px;
		width: 100%;
		display: block;
		font-size: 10px;
		padding: 10px 0px;
		border-radius: 18px;
		margin: 0 auto;
		font-weight: unset;
		border: 0px solid;
	}
	.btn-bg-black{
		background: #000;
	}
	.btna:hover{
		background:#FC5046;
		color:#000 !important;
	}
	.btn-bg-white{
		background: #fff;
	}

	.top-banner-landing-eye {
		background-image: url("/wp-content/assets/images/eye.png");
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
		padding: 20px;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		padding-left: 4%;
	}

	.top-right1 {
		text-align: right;
	}

	.top-left1 {
		padding: 100px 0px 0px 0px;
	}
	.bg-section1 p span {
		display: block;
	}

	.border-radius-section {
		border-radius: 22px;
	}

	.bg-section1 {
		padding: 10px 25px;
	}
	.cardline-height2 {
		line-height: 18px;
	}
	.cardline-height {
		line-height: 25px;
	}


	.text-white span {
		color: #fff;
	}


	.text-white{
		color:#fff;
	}

	.bg-section1 {
		background-image: url("/wp-content/assets/images/bg-img.png");
		background-size: cover;
		background-repeat: no-repeat;
	}

	.wrapper_desktop{
		display:none;
	}
	.wrapper_mobile{
		display:block;
	}
	.page1 {
		padding: 2%;
		text-align: center;
	}
	.font-24{
		font-size:24px;
	}
	.font-28{
		font-size:28px;
	}
	.font-19{
		font-size: 19px;
	}
	.font-27{
		font-size:27px;
	}
	.text-center.flex-slider {
		display: flex;
		justify-content: center;
		gap: 16px;
		position: relative;
	}
	.adjust-hilstome {
		letter-spacing: 1px;
		position: relative;
		top: -4px;
	}

	.weget-it 	.arrow::before {

		top: -4px;
	}

	.arrow::before {
		content: "";
		height: 53px;
		background-size: contain;
		background-image: url("/wp-content/assets/images/Arrow-desktop.png");
		position: absolute;
		width: 100%;
		background-repeat: no-repeat;
		left: -5px;
		top: 6px;
	}

	.p-realative {
		position:relative;
	}
	.mt-15{
		margin-top:15px;
	}
	.font-15 {
		font-size:15px;
	}
	.font-16 {
		font-size:16px;
	}
	.font-18{
		font-size:18px;
	}

	.font-17 {
		font-size:17px;
	}
	.font-32{
		font-size:32px;
	}
	.font-a-30{
		font-size:30px;
	}
	.gbold{
		font-family: "Garet Bold"
	}

	.flex-a {
		display: flex;
		justify-content: center;
		gap: 15px;
	}

	.mb1 {
		margin-bottom: 1%;
	}

	.mb10 {
		margin-bottom: 10px;
	}
	.mb15 {
		margin-bottom: 15px;
	}
	.mb20{
		margin-bottom: 20px;
	}
	.mb25 {
		margin-bottom: 25px;
	}
	.closking {
		display: flex;
		padding: 15px;
		background: #000;
		color: #FF0000;
		gap: 5px;
		border-radius: 15px;
		margin-top: 10px;
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	}
	.garet-normal{
		font-family: 'Garet Regular';
	}


	.baner-images {
		border-radius: 21px;
	}

	.centerarrange {
		width: 15%;
		background: #fff;
	}
	.line-height-18{
		line-height:18px;
	}
	.dblock {
		display: block;
	}
	.stare::before {
		content: "";
		height: 39px;
		background-size: contain;
		background-image: url("/wp-content/assets/images/stardesktop.png");
		position: absolute;
		width: 100%;
		background-repeat: no-repeat;
		left: -5px;
		top: 0px;
	}
	.mt-10{
		margin-top: 10px;
	}
	.border-wrappering {
		width: 1px;
		height: 100px;
		background-color: #FC5046;
	}
	.circlo {
		text-align: center;
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		gap: 20px;
	}
	.m-auto{
		margin-left: auto;
		margin-right: auto;
	}

	.bf-circle1::before {
		background-image: url("/wp-content/assets/images/herewhydesktop.png");
		content: "";
		background-size: contain;
		background-repeat: no-repeat;
		max-width: 84px;
		height: 23px;
		width: 100%;
		position: absolute;
	}


	.top-banner.landing-4 {
		background-image: url("/wp-content/assets/images/banner1.jpg");
		height: 160px;
		background-repeat: no-repeat;
		background-size: 100% 100%;
	}

	.text-white.garet-heavy.emp-heading-text {
		font-size: 10px;
	}

	.top-banner-landing-5 {
		background-image: url("/wp-content/assets/images/eyes-top-banner.jpg");

	}


	.top-left .text-white.body-text br {
		display: block;
	}

	.marketing-challange-page-top .circle-bg::before {
		height: 19px;
		bottom: 4px;
		left: -7px;
		z-index: 2;
		min-width: 77px;
		background-size: cover;
	}


	.testimonial-slider h2 {
		margin-bottom: 10px;
	}

	.footer-container {
		flex-direction: column; /* Stack items vertically */
		text-align: center; /* Center align all content */
	}

	.footersection {
		flex: none; /* Remove equal column width on smaller screens */
		margin-bottom: 15px; /* Add spacing between stacked items */
	}


	button.back-to-top.show {

		bottom: 20px;
		height: 30px;
		width: 30px;

	}

	button.back-to-top::after {

		top: -15px;
	}

	button.back-to-top::before, button.back-to-top::after {

		margin: 8px auto 0;

	}

	.future-blury h1::before {

		width: 32px;
		height: 48px;
		left: -9px;

	}

}

@media (max-width: 521px) {
	.bg-limited-offer-circle::before {
		position: absolute;
		background-image: url("/wp-content/assets/images/circle-dominate.png");
		width: 75px;
		height: 18px;
		content: "";
		background-repeat: no-repeat;
		bottom: -2px;
		left: -3px;
		background-size: cover;
	}

	.section-stop-the-guess .text-center.sub-heading-text {
		margin-right: 12px;
	}
}

@media (max-width: 450px) {
	.future-blury h1::before {
		width: 23px;
		height: 40px;
		left: -5px;
	}

	.section-image img {
		height: 220px;
	}

	.marketing-challange-page-top .circle-bg::before {
		height: 12px;
		bottom: 5px;
		left: -5px;
		z-index: 2;
		min-width: 48px;
		background-size: cover;
	}

	.bg-section1 {
		padding: 10px 20px;
	}
}


@media (max-width: 415px) {
	.testimonial-slider h2 {
		position: relative;
		width: 100%;
		max-width: 232px;
		text-wrap: unset;
	}
}

@media (max-width: 412px) {
        .dblock-special.font-15 {
            display: block;
        }
}


@media (max-width: 410px) {
   
	.testimonial-slider h2 {
		position: relative;
		width: 100%;
		max-width: 209px;
		text-wrap: unset;
	}
	.bg-section1 {
		padding: 10px 15px;
	}
}

@media (max-width: 400px) {
	.start-my-journey p span {
		display: inline;
	}

	.garet-heavy.emp-heading-text br {
		display: none;
	}

	.marketing-challange-page-top .garet-heavy.emp-heading-text br {
		display: block;
	}

	.future-blury .garet-heavy.emp-heading-text br {
		display: block;
	}

}


@media (max-width: 400px) {
	.marketing-challange-page-top .circle-bg::before {
		height: 11px;
		bottom: 5px;
		left: -3px;
		z-index: 2;
		min-width: 48px;
		background-size: cover;
	}
	.challenge-mobile .helstone.text-red-warning.font-32 {
	margin-left: 5px;
}

}

@media (max-width: 390px) {
	.bg-section1 {
		padding: 10px 7px;
	}
	.page2 {
		padding: 0px 1%;
		text-align: center;
	}
	.three90 .dblock {
		display: inline;
	}
	.bf-circle2::before {

		width: 55px;

	}
	.challenge-mobile .helstone.text-red-warning.font-32 {
	margin-left: 4px;
}

}

@media (max-width: 382px) {
.bf-circle2::before {
	width: 47px;
}
}
@media (max-width: 377px) {

	.page1 {
		padding: 1%;

	}
	.text-center.flex-slider {

		gap: 11px;

	}
	
		.challenge-mobile .helstone.text-red-warning.font-32 {
	margin-left: 3px;
}

.countdoun-timmer.flex-a.mb15 {
	margin-top: 20px;
}
.bf-circle2::before {

	left: -3px;
	top: 5px;
}






}

@media (max-width: 376px) {
	.testimonial-slider h2::before {
		position: absolute;
		background-image: url("/wp-content/assets/images/success.png");
		width: 100%;
		height: 30px;
		content: "";
		background-repeat: no-repeat;
		bottom: -8px;
		left: -7px;
	}
	.bg-limit-circle1::before {
	width: 145px;
}
.weget-it.mb-20 .dblock .p-realative.bg-limit-circle1 {
	display: block;
}
				.challenge-mobile .helstone.text-red-warning.font-32 {
	margin-left: 8px;
}
.font-32 {
	font-size: 25px;
}

}
